@media screen and (min-width: 768px) {
   .l-main {
        padding-top: 1%;
        padding-bottom: 1%;
    }

    [data-id="d1784516"] {
        background-color: #fff;
        max-width: 900px;
        margin: 4% auto;
        box-sizing: border-box;
        box-shadow: 2px 4px 10px #acacac;
        border-radius: 4px;
        -webkit-border-radius: 4px;
    }

    [data-id="2556915"] #required_login_launcher {
        padding-top: 40px;
    }

    [data-id="2556915"] button {
        display: inline-block;
        padding: 5px 10px;
        background-color: #f1f1f1;
        border: 1px solid #000;
        border-radius: 4px; 
        cursor: pointer;
        text-decoration: none;
    }

    [data-id="2556915"] button:hover {
        background-color: #e0e0e0;  
    }
}

@media screen and (max-width: 767px) {
    .l-main {
        padding-top: 30%;
    }

    [data-id="2556915"] button {
        display: inline-block;
        padding: 5px 10px;
        background-color: #f1f1f1;
        border: 1px solid #000;
        border-radius: 4px; 
        cursor: pointer;
        text-decoration: none;
    }

    [data-id="2556915"] button:hover {
        background-color: #e0e0e0;  
    }
}